CREATE TABLE mow_mdfrequests_mrslt_dyd (
    RULE_ID              NUMBER(18, 0),
    PARTNER_ID           NUMBER       ,
    RESOURCE_ID          NUMBER(18, 0),
    FUND_REQUEST_CODE    VARCHAR2(400),
    FUND_REQUEST_ID      NUMBER(18, 0),
    RULE_ID              NUMBER(18, 0),
    PARTNER_ID           NUMBER       ,
    RESOURCE_ID          NUMBER(18, 0),
    FUND_REQUEST_CODE    VARCHAR2(400),
    FUND_REQUEST_ID      NUMBER(18, 0)
);
